apiVersion: v1
kind: ConfigMap
metadata:
  name: appeng-config-rbac-policy
data:
  rbac-policy.csv: |
    p, role:default/team-x, catalog.entity.read, read, allow
    p, role:default/team-x, catalog.entity.create, create, allow
    p, role:default/team-x, catalog.entity.delete, delete, allow
    p, role:default/team-x, catalog.entity.update, update, allow

    p, role:default/team-x, catalog.location.create, create, allow
    p, role:default/team-x, catalog.location.read, read, allow

    p, role:default/team-x, policy.entity.create, create, allow
    p, role:default/team-x, policy.entity.read, read, allow
    p, role:default/team-x, policy.entity.delete, delete, allow

    p, role:default/team-x, scaffolder.action.read, read, allow
    p, role:default/team-x, scaffolder.action.create, create, allow

    g, user:default/sgahlot, role:default/team-x
    g, group:default/rhdh-test-group, role:default/team-x
